
Infrastructure - Task #871

Story # 999 (Closed): Tasks blocked by CN resolve

Create tests for SimpleDataONEClient

2010-09-20 16:09 - Roger Dahl

Status: Closed Start date: 2010-10-07

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_common_python Estimated time: 0.00 hour

Target version: Sprint-2010.43   

Milestone:  Story Points:  

Product Version: *   

Description

There are currently no tests for SimpleDataONEClient though it is in use by DataONECLI. Will add tests when CN /resolve/ works

(because the main task of SimpleDataONEClient is to resolve objects implicitly).

Related issues:

Blocked by Infrastructure - Story #909: Reimplement cn/resolve using nodelist... Closed 2010-10-07

History

#1 - 2010-10-06 21:52 - Roger Dahl

- Parent task set to #941

#2 - 2010-10-07 12:36 - Dave Vieglais

- Start date set to 2010-10-07

- Tracker changed from Bug to Task

#3 - 2010-10-19 04:33 - Roger Dahl

- Target version set to Sprint-2010.42

- Parent task changed from #941 to #999

#4 - 2010-12-10 16:21 - Roger Dahl

- Target version changed from Sprint-2010.43 to Sprint-2010.50

#5 - 2011-03-01 16:44 - Roger Dahl

- Status changed from New to In Progress

#6 - 2011-03-16 16:11 - Roger Dahl

- Target version changed from Sprint-2010.43 to Sprint-2011.11-Block.2

- Status changed from In Progress to Closed
